[geany/geany-osx] 97c3c9: pygments shouldn't be needed now when building Geany modules

Show replies by thread

455
Age (days ago)
455
Last active (days ago)

commits@lists.geany.org

0 comments
1 participants

Add to favorites Remove from favorites

tags (0)
participants (1)
  • Jiří Techet